
TYPO3.Flow - Bug # 37354

Status: Accepted Priority: Should have
Author: Karsten Dambekalns Category: Persistence
Created: 2012-05-21 Assigned To: Karsten Dambekalns
Updated: 2012-07-10 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.0
Subject: Do not apply generateValueHash() and generateUuid() if custom identifier is used
Description

History
#1 - 2012-05-30 13:00 - Karsten Dambekalns
- Target version changed from 1.1 beta 2 to 1.1 RC1

#2 - 2012-06-19 12:27 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1

#3 - 2012-07-10 08:30 - Karsten Dambekalns
- Target version deleted (1.1)
